Help - Search - Members - Calendar
Full Version: New Ipk Uploaded To Unstable Feed
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
cs_jacky
Hi,

I just uploaded the following packages to pdaxrom unstable feed:
- CUPS
- SCIM (and SCIM-Table)
- Wenji (a GTK input method module; I prefer SCIM)
- Sword
- BibleStudy (a Sword frontend)

Enjoy... rolleyes.gif

Jacky
badog
please teach me how to use scim in Z. ok?
thank you
cs_jacky
QUOTE(badog @ Feb 16 2005, 03:26 PM)
please teach me how to use scim in Z. ok?
thank you
*


Refer to http://wiki.debian.org.tw/index.php/scim to see what to run and setup.
clofland
Any possibility of someone updating - Sword and - BibleStudy (a Sword frontend) for RC11 (current pdaXrom versions in general)?

These requires libwx version 2.5, and RC11 has 2.6.

I tried just making links, but the program is too smart for that I guess. I guess I could just install the 2.5 versions also, but I can't find them (pdaXrom seems to strip out the old feeds as the ROM versions increase)

I would try compiling them myself, but I really do not know step one to cross-compiling software for pdaXrom. (If someone wants to give me step by step, hand holding advice on how to do it, I will do it though).

Thanks.
Chero
QUOTE(clofland @ Oct 6 2005, 04:36 PM)
These requires libwx version 2.5, and RC11 has 2.6.

Thanks.
*


http://zaurus.spy.org/feeds/cacko/pdaXrom/1.1.0/

In rc8 (e.g.) i see wxwidgets 2.5 (not sure this is what you're looking for, absolutely not sure if it will work).
clofland
QUOTE(Chero @ Oct 6 2005, 09:46 AM)
QUOTE(clofland @ Oct 6 2005, 04:36 PM)

These requires libwx version 2.5, and RC11 has 2.6.

Thanks.
*


http://zaurus.spy.org/feeds/cacko/pdaXrom/1.1.0/

In rc8 (e.g.) i see wxwidgets 2.5 (not sure this is what you're looking for, absolutely not sure if it will work).
*



Thanks, that did the trick!
cs_jacky
QUOTE(clofland @ Oct 7 2005, 02:52 AM)
QUOTE(Chero @ Oct 6 2005, 09:46 AM)
QUOTE(clofland @ Oct 6 2005, 04:36 PM)

These requires libwx version 2.5, and RC11 has 2.6.

Thanks.
*


http://zaurus.spy.org/feeds/cacko/pdaXrom/1.1.0/

In rc8 (e.g.) i see wxwidgets 2.5 (not sure this is what you're looking for, absolutely not sure if it will work).
*



Thanks, that did the trick!
*



You can also found WxWidgets 2.5 in unstable feed. http://www.pdaxrom.org/ipk_feed.php?menuid=11#qlW

This was compiled against RC9 and fixed a bug for CJK characters. If you don't use CJK bibles such as Chinese, the one in RC8 should be fine.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.